<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
	 xmlns:f="http://typo3.org/ns/fluid/ViewHelpers"
	 xmlns:amp="http://typo3.org/ns/CodingMs/Amp/ViewHelpers">
	<f:section name="Default">

		<!-- Blog:start -->
		<h1>{data.title}</h1>
		<h2>Vom <f:format.date format="d.m.Y">{data.datetime}</f:format.date></h2>
		<hr />
		<div class="content">
			<f:if condition="{f:count(subject: data.images)}">
				<div class="images">
					<f:for each="{data.images}" as="image">
						<amp-img src="{image.url}" width="{image.width}" height="{image.height}"
								 layout="responsive" alt="{image.alt}" title="{image.title}"></amp-img>
					</f:for>
				</div>
			</f:if>
			<f:format.html>{data.bodytext}</f:format.html>
		</div>
		<!-- Blog:start -->

	</f:section>
</div>